#
# spec file for package rubygem-sinatra-sugar
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-sinatra-sugar
Version:        0.5.1
Release:        lp150.1.4
%define mod_name sinatra-sugar
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://github.com/rkh/sinatra-sugar
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Some extensions to the sinatra default behavior
License:        BSD-3-Clause
Group:          Development/Languages/Ruby

%description
Some extensions to the sinatra default behavior (useful for other Sinatra
extensions, part of BigBand).

%prep

%build

%install
%gem_install \
  --doc-files="LICENSE README.md" \
  -f

%gem_packages

%changelog
* Wed May 13 2015 kgronlund@suse.com
- Version 0.5.1
